include src/gui/DAMARIS3.png
include src/gui/DAMARIS3.ico
include src/gui/damaris.glade
include src/gui/damaris.gladep
#recursive-include doc/reference-html *.html *.gif *.png *.css
#recursive-include doc/tutorial-html *.html *.gif *.png *.css *.tar.gz *.sh
